Subject: [tcmtf] Some objectives for TCM-TF

From: "Jose Saldana" <[email-masked]>
Date: Tue, 22 Apr 2014 10:21:10 +0200

Hi all,

Just to let you know about some things we are thinking about. This would be
a list of objectives regarding TCM-TF:

- We have contacted guifi.net  (a community network in Spain) in order to
perform a study about the potential savings to be obtained with TCM-TF. It
is a wide network based on Wi-Fi, so small packet flows are very
inefficient. We will analyze anonymized traffic traces, in order to find
flows sharing a path including a number of hops. 

- We are thinking about building a first TCM-TF implementation. I have found
some open source implementations of the protocols involved (e.g. ROHC,
https://launchpad.net/rohc). It also exists a Linux package including PPP
over L2TP (pppol2tp).

- We should start thinking about the "negotiation protocol"

More ideas?

Thanks,

Jose